body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	background-color: #FFFFFF;
	text-align: center;
}

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	background-color: #FFFFFF;
}

thead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #FFFFFF;
	background-color: #FFFFFF;
	cursor: pointer;
}

tbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	background-color: #FFFFFF;
}

tfoot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #000000;
	background-color: #FFFFFF;
}

td {
	text-align: center;
	vertical-align: top;
	padding: 0.1em;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	background-color: #FFD740;
	padding: 0.1em;
	text-align: center;
}

input:disabled
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	background-color: #ddd;
	padding: 0.1em;
}

textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	background-color: #CCCCCC;
	text-align: center;
}

select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	background-color: #FFD740;
	padding: 0.1em;
	text-align: center;
}

a:link
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	text-decoration: underline;
}

a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	text-decoration: underline;
}

a:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	text-decoration: underline;
}

a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #3F48CC;
	text-decoration: underline;
}

h1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.0em;
	color: #FFC400;
	text-decoration: none;
}

h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	color: #FFC400;
	text-decoration: none;
}

h3
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	color: #FFC400;
	text-decoration: none;
}

h4
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #FFC400;
	text-decoration: none;
}

h5
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #FFC400;
	text-decoration: none;
}

.error
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: red;
	text-decoration: none;
}

.appname 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	padding: 0.1em;
	background-color: #FFAB40;
	color: #FFFFFF;
	text-decoration: none;
}

.table_consulta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	background-color: #FFFFFF;
	border-bottom: thin solid #FFAB40;
}

.table_quadrado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000000;
	background-color: #FFFFFF;
	border-top: thin solid #FFAB40;
	border-bottom: thin solid #FFAB40;
	border-left: thin solid #FFAB40;
	border-right: thin solid #FFAB40;
}